Subject: SRLG

From: "Frank Hujber" <[email-masked]>
Date: Mon, 29 Jan 2001 11:33:37 -0500

Folks,

My attention to the list and to the I-Ds of late has been sketchy, so
forgive me if this has been covered...

In reading "draft-rs-optical-bundling-01.txt" it seems that it is necessary
to have a state indicating the SRLG is not provisioned and should be ignored
in processing. So might I suggest that this state be 0x00 in the SRLG field
of the Link Group Object?

This is justified by the notion that SRLG is, for now at least, a
user-provisioned value and will be until interoperability between WDMs and
OXCs/PXCs is established.

Bala? Debanjan? Do you agree?

Frank Hujber
[email-masked]